/* generated in /home/sparksdc/public_html/wp-content/themes/vibez/assets/custom-styles/general-custom-styles.php vibez_elated_content_styles function */
.eltdf-content .eltdf-content-inner > .eltdf-full-width > .eltdf-full-width-inner { padding-top: 0px;}

/* generated in /home/sparksdc/public_html/wp-content/themes/vibez/assets/custom-styles/general-custom-styles.php vibez_elated_content_styles function */
.eltdf-content .eltdf-content-inner > .eltdf-container > .eltdf-container-inner { padding-top: 40px;}

/* generated in /home/sparksdc/public_html/wp-content/themes/vibez/assets/custom-styles/general-custom-styles.php vibez_elated_h1_styles function */
h1 { font-size: 30px;}

/* generated in /home/sparksdc/public_html/wp-content/themes/vibez/assets/custom-styles/general-custom-styles.php vibez_elated_h2_styles function */
h2 { font-size: 20px;}

/* generated in /home/sparksdc/public_html/wp-content/themes/vibez/assets/custom-styles/general-custom-styles.php vibez_elated_h3_styles function */
h3 { font-size: 30px;}

/* generated in /home/sparksdc/public_html/wp-content/themes/vibez/assets/custom-styles/general-custom-styles.php vibez_elated_text_styles function */
p { font-size: 16px;}

/* generated in /home/sparksdc/public_html/wp-content/themes/vibez/framework/modules/contactform7/custom-styles/contact-form.php vibez_elated_contact_form7_label_styles_1 function */
.cf7_custom_style_1 p { color: #45d225;}

/* generated in /home/sparksdc/public_html/wp-content/themes/vibez/framework/modules/error404/custom-styles/custom-styles.php vibez_elated_404_footer_top_general_styles function */
.eltdf-404-page .eltdf-content { background-image: url(https://www.sparksdc.com.au/wp-content/uploads/2018/06/CrownBackground.jpg);background-position: 0 0;background-repeat: repeat;}

/* generated in /home/sparksdc/public_html/wp-content/themes/vibez/framework/modules/error404/custom-styles/custom-styles.php vibez_elated_404_title_styles function */
.eltdf-404-page .eltdf-page-not-found h1 { color: #45d225;font-size: 5px;}

/* generated in /home/sparksdc/public_html/wp-content/themes/vibez/framework/modules/error404/custom-styles/custom-styles.php vibez_elated_404_subtitle_styles function */
.eltdf-404-page .eltdf-page-not-found h2 { color: #ffffff;}

/* generated in /home/sparksdc/public_html/wp-content/themes/vibez/framework/modules/events/custom-styles/events-custom-styles.php vibez_elated_events_header_menu_area_styles function */
.post-type-archive-tribe_events .eltdf-page-header .eltdf-menu-area { background-color: rgba(255, 255, 255, 0);}

/* generated in /home/sparksdc/public_html/wp-content/themes/vibez/framework/modules/header/types/fixed-header/admin/custom-styles/fixed-header-custom-styles.php vibez_elated_fixed_header_styles function */
.eltdf-page-header .eltdf-fixed-wrapper.fixed .eltdf-menu-area { background-color: rgba(255, 255, 255, 1)!important;}

/* generated in /home/sparksdc/public_html/wp-content/themes/vibez/framework/modules/header/types/fixed-header/admin/custom-styles/fixed-header-custom-styles.php vibez_elated_fixed_header_styles function */
.eltdf-fixed-wrapper.fixed .eltdf-main-menu > ul > li > a { font-size: 10px;font-style: normal;}

			@media only screen and (max-width: 1024px) {
			/* generated in /home/sparksdc/public_html/wp-content/themes/vibez/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php vibez_elated_mobile_logo_styles function */
.eltdf-mobile-header .eltdf-mobile-logo-wrapper a { height: 75px !important;}

			}
					@media only screen and (max-width: 480px) {
			/* generated in /home/sparksdc/public_html/wp-content/themes/vibez/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php vibez_elated_mobile_logo_styles function */
.eltdf-mobile-header .eltdf-mobile-logo-wrapper a { height: 60px !important;}

			}
		/* generated in /home/sparksdc/public_html/wp-content/themes/vibez/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php vibez_elated_header_top_bar_styles function */
.eltdf-top-bar-background { height: 101px;}

/* generated in /home/sparksdc/public_html/wp-content/themes/vibez/framework/modules/header/admin/custom-styles/header-custom-styles.php vibez_elated_header_menu_area_styles function */
.eltdf-page-header .eltdf-menu-area { background-color: rgba(255, 255, 255, 1);}

/* generated in /home/sparksdc/public_html/wp-content/themes/vibez/framework/modules/header/admin/custom-styles/header-custom-styles.php vibez_elated_main_menu_styles function */
.eltdf-main-menu > ul > li > a { font-size: 10px;}

/* generated in /home/sparksdc/public_html/wp-content/themes/vibez/framework/modules/header/admin/custom-styles/header-custom-styles.php vibez_elated_main_menu_styles function */
.eltdf-drop-down .second .inner > ul > li > a { font-size: 10px;}

/* generated in /home/sparksdc/public_html/wp-content/themes/vibez/framework/modules/header/admin/custom-styles/header-custom-styles.php vibez_elated_main_menu_styles function */
.eltdf-drop-down .wide .second .inner > ul > li > a { font-size: 10px;}

/* generated in /home/sparksdc/public_html/wp-content/themes/vibez/framework/modules/header/admin/custom-styles/header-custom-styles.php vibez_elated_main_menu_styles function */
.eltdf-drop-down .second .inner ul li ul li a { font-size: 10px;}

/* generated in /home/sparksdc/public_html/wp-content/themes/vibez/framework/modules/timetable-schedule/custom-styles/timetable-custom-styles.php vibez_elated_timetable_custom_styles function */
.widget.upcoming_events_widget .tt_upcoming_event_controls a:hover { color: #45d225;}

/* generated in /home/sparksdc/public_html/wp-content/themes/vibez/framework/modules/timetable-schedule/custom-styles/timetable-custom-styles.php vibez_elated_timetable_custom_styles function */
table.tt_timetable .event a:hover, table.tt_timetable .event a.event_header:hover, .tt_tabs .tt_tabs_navigation li a:hover, .tt_tabs .tt_tabs_navigation .ui-tabs-active a, .eltdf-ttevents-single .tt_event_items_list li.type_info .tt_event_text, .eltdf-ttevents-single .tt_event_items_list li:not(.type_info):before { color: #45d225!important;}

/* generated in /home/sparksdc/public_html/wp-content/themes/vibez/framework/modules/timetable-schedule/custom-styles/timetable-custom-styles.php vibez_elated_timetable_custom_styles function */
.events_filter.tt_tabs_navigation li a, .tt_tabs .tt_tabs_navigation li a { background-color: #45d225;}

/* generated in /home/sparksdc/public_html/wp-content/themes/vibez/framework/modules/timetable-schedule/custom-styles/timetable-custom-styles.php vibez_elated_timetable_custom_styles function */
.widget.upcoming_events_widget .tt_upcoming_event_controls a:hover { border-color: #45d225;}

/* generated in /home/sparksdc/public_html/wp-content/themes/vibez/framework/modules/timetable-schedule/custom-styles/timetable-custom-styles.php vibez_elated_timetable_custom_styles function */
.tt_tabs .tt_tabs_navigation li a, .tt_tabs .tt_tabs_navigation li a:hover, .tt_tabs .tt_tabs_navigation .ui-tabs-active a { border-color: #45d225!important;}

